using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace Nano_System
{
    public partial class frmRepSooratVaziaat : Form
    {
        public frmRepSooratVaziaat()
        {
            InitializeComponent();
        }

        private void frmRepSooratVaziaat_Load(object sender, EventArgs e)
        {
            LSC_NanoProjDataContext db = new LSC_NanoProjDataContext();
            var Query = from Row in db.NahaiteVazziiateMoshtarians
                        select new 
                        { 
                            Row.MemBerID,
                            Row.NameSname2,
                            Row.BedehieMoshtari,
                            Row.BaLANCE,
                            Row.GIZI,
                            Row.aaa
                        };

            reportViewer1.SetDisplayMode(Microsoft.Reporting.WinForms.DisplayMode.PrintLayout);
            reportViewer1.ZoomMode = Microsoft.Reporting.WinForms.ZoomMode.Percent;
            reportViewer1.ZoomPercent = 25;

            NahaiteVazziiateMoshtarianBindingSource.DataSource = Query;
            reportViewer1.RefreshReport();

          }
    }
}
